<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>JavaScrip - Function Parameters and Return Values</title>
</head>
<body>

	<script type="text/javascript" src="./index.js"></script>

</body>
</html>